package com.fengqi.wechat.utils;

import org.springframework.http.HttpEntity;
import org.springframework.http.HttpHeaders;
import org.springframework.http.MediaType;

import java.util.Map;

/**
 * @author js
 *
 */
public class HttpEntityUtil {
	public static HttpEntity getHttpEntity(Map<String,String> map) {
		HttpHeaders header = new HttpHeaders();
		header.setContentType(MediaType.APPLICATION_JSON_UTF8);
		HttpEntity<Map<String, String>> entity = new HttpEntity<Map<String, String>>(map,header);
		return entity;
		
	}
}
